/*
	TABLE DES MATIERES
*/
#tdm {
    /* float: right; */
    display: none;
    margin: 0;
    padding:0;
    margin-bottom: 3em;
	overflow:hidden;
}

#tdm strong {
    /* le bloc titre 'table des matières' */
    float:left;
    cursor: pointer;
    font-size: 0.9em;
    color: #000;
	text-transform:uppercase;
    color: white;
    font-weight: bold;
    padding: 8px;
    background-color: #DC3515;
    border: 1px solid #A12710;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
#tdm ul{
	float:left;
	margin:0 20px;
	padding:10px 15px;
	border:1px solid #CCC;
	background:#F9F9F9;
}
#tdm ul li{
	list-style:none;
	padding:0 0 0 8px;
	background:url(/lyon/img/fleche-noire.png) 0 0.4em no-repeat;
}
#tdm ul li a{
	border:none;
}

#tdm li.h1 {
  margin-left: 0;
}
#tdm li + .h1{
  margin-top: 10px;
}
 
#tdm li.h2 {
  margin-left: 2em;
}
#tdm .h1 + li.h2,
#tdm .h2 + li.h2 {
  margin-top: 5px;
}
 
#tdm li.h3 {
  margin-left: 4em;
}
 
#tdm li.h4 {
  margin-left: 6em;
}
 
#tdm li.h5 {
  margin-left: 8em;
}
 
#tdm li.h6 {
  margin-left: 10em;
}

/*
	ELEMENTS COMMUN AU DIFFERENTS NIVEAUX
*/

ul, li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.traitement-manuel-titre,
.traitement-manuel-contenu {
    display: none;
}

.fonction-label,
.personne-civilite,
.personne-prenom {
	padding:0 0 0 10px;
}

.fonction-label {
    margin-top: 1.5em;
    /*display: block*/
}
#content .personne-civilite + .personne-prenom,
#content .personne-civilite-exposant + .personne-prenom{
	padding:0;
	background:none;
}
#content .fonction-label {
    font-weight: bold;
    text-transform:none;
}
.coordonnee-email, .coord-email{
	text-decoration:none;
}
.personne-mot-cle{
	color:#000;
}
.personne-description-fonction{
	font-family: tahoma, arial, sans-serif;
}
.coordonnee-etablissement, .coord-etablissement{
	color:#000;
}
.personne-diocese-incardination{
	color:#000;
}

/* ANCIEN */
#content a { border-bottom: 1px dotted #000; text-decoration: none ;}
#content a:hover { border-bottom: 1px solid #000; text-decoration: none ;}
.coordonnee-niveau2,.coord-niveau2 {margin: 1.5em 0em 1.5em 1em; border: 1px solid Gray; border-left: 5px solid Gray; padding: 5px; background-color: #eee; width: 50%;}
.coordonnee-niveau3 ,.coord-niveau3{margin: 1.5em 0em 1.5em 2em; border: 1px solid Gray; border-left: 5px solid Gray; padding: 5px; background-color: #eee; width: 50%;}
.coordonnee-niveau4,.coord-niveau4 {margin: 1.5em 0em 1.5em 3em; border: 1px solid Gray; border-left: 5px solid Gray; padding: 5px; background-color: #eee; width: 50%;}
.fonction-niveau2 {margin: 1.5em 0em 1.5em 2em;}
.fonction-niveau3 {margin: 1.5em 0em 1.5em 3em;}
.fonction-niveau4 {margin: 1.5em 0em 1.5em 4em;}
.fonction-niveau5 {margin: 1.5em 0em 1.5em 5em;}
.texte-normal-niveau2 {margin: 1.5em 0em 1.5em 1em;}
.texte-normal-niveau3 {margin: 1.5em 0em 1.5em 2em;}
.texte-normal-niveau4 {margin: 1.5em 0em 1.5em 3em;}
.groupe-description {color: Gray;}
.personne-civilite-exposant {
    position: relative;
    bottom: 0px;
    font-size: .8em;
    line-height: .8em;
    vertical-align:super;
    text-decoration:none;
}
.personne-nom {text-transform: uppercase;font-weight: bold;}
/*span.personne-prenom {font-weight: bold;}*/
.x-email-url {}

/*
	NIVEAU 1
*/
.cahier-titre-1, .titre-1{
	padding:0 0 0 15px;
	background:url(/lyon/img/puce-bleue.png) 0 0.3em no-repeat;
	text-transform:uppercase;
    font-family: 'SansationRegular';
	color:#1998e1;
    font-size:1.5em;
	font-weight: bold;
}
.cahier-titre-1 a, .titre-1 a{
	color:#1998e1!important;
	border-bottom:none!important;
}
.cahier-titre-1 a:hover, .titre-1 a:hover{
	color:#000!important;
}

.commun-standard-1, .standard-1 {
    margin:0.5em 0 0 15px;
}

.commun-coordonnee-1, .coord-1{
	margin:0.5em 0 0 15px;
	padding:5px;
	border:1px dotted #1998e1;
	font-family: tahoma, arial, sans-serif;
	font-size:1em;
	line-height:1.5em;
	width:50%;
}
.coordonnee-cp, .coord-cp{
	color:#000;
}
.commun-fonction-1, .fonction-1{
	margin:10px 0 20px 15px;
	font-family: tahoma, arial, sans-serif;
	font-size:0.9em;
	line-height:1.5em;
    font-weight: normal;
}
.commun-fonction-1 .fonction-label, .fonction-1 .fonction-label{
	background:url(/lyon/img/fleche-bleue.png) 0 0.4em no-repeat;
}

/*
	NIVEAU 2
*/
.cahier-titre-2, .titre-2{
	margin: 2em 0 0 0;
	padding:0 0 0 35px;
	background:url(/lyon/img/fleche-orange.png) 15px 0.3em no-repeat;
    font-family: 'SansationRegular';
	font-size:1.5em;
    font-weight: bold;
	color:#ea9600;
}
.cahier-titre-2 a, .titre-2 a{
	color:#ea9600!important;
	border-bottom:none!important;
}
.cahier-titre-2 a:hover,.titre-2 a:hover{
	color:#000!important;
}

.commun-standard-2, .standard-2 {
    margin:0.5em 0 0 35px;
}

.commun-coordonnee-2, .coord-2{
	margin:0 0 0 35px;
	padding:5px;
	width:50%;
	border:1px dotted #ea9600;
	font-family: tahoma, arial, sans-serif;
	font-size:1em;
	line-height:1.5em;
}
.commun-fonction-2, .fonction-2{
	margin:10px 0 10px 35px;
	/*padding:0 0 10px;
	border-bottom:1px solid #5ab9ef;*/
	font-family: tahoma, arial, sans-serif;
	font-size:0.9em !important;
	line-height:1.5em;
    font-weight: normal;
}
.commun-fonction-2 .fonction-label, .fonction-2 .fonction-label{
	background:url(/lyon/img/fleche-orange2.png) 0 0.4em no-repeat;
}

/*
	NIVEAU 3
*/
.cahier-titre-3, .titre-3{
	margin: 1.5em 0 0 0;
	padding:0 0 0 55px;
	background:url(/lyon/img/fleche-orange.png) 35px 0.3em no-repeat;
    font-family: 'SansationRegular';
	font-size:1.5em;
    font-weight: bold;
	color:#1998E1;
}
.cahier-titre-3 a, .titre-3 a{
    color:#1998E1;
	border-bottom:none!important;
}
.cahier-titre-3 a:hover, .titre-3 a:hover{
	color:#000!important;
}

.commun-standard-3, .standard-3 {
    margin:0.5em 0 0 55px;
}

.commun-coordonnee-3, .coord-3{
	margin:0 0 0 55px;
	padding:5px;
	width:50%;
	border:1px dotted #ea9600;
	font-family: tahoma, arial, sans-serif;
	font-size:1em;
	line-height:1.5em;
}
.commun-fonction-3, .fonction-3{
	margin:10px 0 10px 55px;
	/*padding:0 0 10px;
	border-bottom:1px solid #5ab9ef;*/
	font-family: tahoma, arial, sans-serif;
	font-size:0.9em;
	line-height:1.5em;
    font-weight: normal;
}
.commun-fonction-3 .fonction-label, .fonction-3 .fonction-label{
	background:url(/lyon/img/fleche-orange2.png) 0 0.4em no-repeat;
}

/*
	NIVEAU 4
*/
.cahier-titre-4, .titre-4{
	margin: 1em 0 0 0;
	padding:0 0 0 70px;
	font-size:1.25em;
    font-family: 'SansationRegular';
    font-weight: bold;
    background:url(/lyon/img/puce-bleue.png) 55px 0.15em no-repeat;
}
.cahier-titre-4 a, .titre-4 a{
    border-bottom:none!important;
}
.cahier-titre-4 a:hover, .titre-4 a:hover{
	color:#000!important;
}

.commun-standard-4, .standard-4 {
    margin:0.5em 0 0 70px;
}

.commun-coordonnee-4, .coord-4{
	margin:0 0 0 70px;
	padding:5px;
	width:50%;
	border:1px dotted #ea9600;
	font-family: tahoma, arial, sans-serif;
	font-size:1em;
	line-height:1.5em;
}
.commun-fonction-4, .fonction-4{
	margin:10px 0 10px 70px;
	/*padding:0 0 10px;
	border-bottom:1px solid #5ab9ef;*/
	font-family: tahoma, arial, sans-serif;
	font-size:0.9em;
	line-height:1.5em;
    font-weight: normal;
}
.commun-fonction-4 .fonction-label, .fonction-4 .fonction-label{
	background:url(/lyon/img/fleche-orange2.png) 0 0.4em no-repeat;
}

/*
	NIVEAU 5
*/
.cahier-titre-5, .titre-5{
	margin: 0.5em 0 0 0;
	padding:0 0 0 85px;
	font-size:1.1em;
    font-family: 'SansationRegular';
    font-weight: bold;
    color: #1998E1;
}
.cahier-titre-5 a, .titre-5 a{
    border-bottom:none!important;
    color: #1998E1;
}
.cahier-titre-5 a:hover, .titre-5 a:hover{
	color:#000!important;
}

.commun-standard-5, .standard-5 {
    margin:0.5em 0 0 85px;
}

.commun-coordonnee-5, .coord-5{
	margin:0 0 0 85px;
	padding:5px;
	width:50%;
	border:1px dotted #ea9600;
	font-family: tahoma, arial, sans-serif;
	font-size:1em;
	line-height:1.5em;
}
.commun-fonction-5, .fonction-5{
	margin:10px 0 10px 85px;
	/*padding:0 0 10px;
	border-bottom:1px solid #5ab9ef;*/
	font-family: tahoma, arial, sans-serif;
	font-size:0.9em;
	line-height:1.5em;
    font-weight: normal;
}
.commun-fonction-5 .fonction-label, .fonction-5 .fonction-label{
	background:url(/lyon/img/fleche-orange2.png) 0 0.4em no-repeat;
}


div.enfant {
    font-size:1.25em;
    font-family: 'SansationRegular';
    background:url(/lyon/img/puce-bleue.png) 15px 0.15em no-repeat;
    padding-left: 30px;
    margin-bottom: 0.15em;
}

h3 {
	margin: 0.5em 0 0 0;
	padding:0 0 0 55px;
	background:url(/lyon/img/fleche-orange.png) 35px 0.3em no-repeat;
    font-family: 'SansationRegular';
	font-size:1.5em;
	color:#1998E1;






